> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v81/llms.txt)

# Update a Page Group User Assignment

> PUT /profiles/{profile_id}/page_groups/{page_group_id}/assignments/{user_id}



## Servers
- https://api.iformbuilder.com/exzact/api/v81/[servername]: https://api.iformbuilder.com/exzact/api/v81/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **page_group_id** (number)
  id of the page

- **user_id** (number)
  id of the user



### Body: application/json (object)

- **can_collect** (boolean)

- **can_view** (boolean)



## Responses
### 200
OK

#### Body: application/json (object)
- **user_id** (number)
  the updated user id



[Powered by Bump.sh](https://bump.sh)
